mailerlite/mailerlite_rest_v1

There is no license information available for the latest version (1.1.9) of this package.

MailerLite PHP API Wrapper

1.1.9 2016-04-19 16:04 UTC

README

Official PHP wrapper for MailerLite API

Installation

With Composer

Add mailerlite/mailerlite_rest_v1 to composer.json.

{
    "repositories": [
      {
        "url": "git@github.com:mailerlite/mailerlite-api-php-v1.git",
        "type": "vcs"
      }
    ],
    "require": {
        "mailerlite/mailerlite_rest_v1": "1.1.*"
    }
}

Usage

require_once 'vendor/autoload.php';
use MailerLite\Campaigns;
$campaigns = new Campaigns('xxxxxxxxxxxxxxxxxx');
$all = $campaigns->getAll();

Contributors

https://github.com/paulschwarz/ https://github.com/eima/